
#wb_header { height: 100px; }
#wb_header > .wb_cont_bg { background-color: transparent; }
#wb_header > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
#wb_main { height: 5579px; padding-bottom: 100px; background-color: transparent; }
#wb_main:before { background: transparent url("../gallery_gen/7ece09381bbbe56593f3749f95313a23.jpg") repeat center center; background-size: contain; opacity: 0.51; }
#wb_footer { height: 450px; background-color: #39b061; }
#wb_footer:before { background: transparent url("../gallery_gen/afa6cccf1261fbf3f6c20b57a6d054d5.png") repeat-x center center; background-size: contain; opacity: 0.2; }
html { scroll-behavior: smooth; }
body { background-color: #ffffff; }
body.site:before { background: transparent none repeat scroll center center; background-size: auto auto; opacity: 1; }
.wb_sbg { background: transparent none repeat-x left top; }
body, .wb_sbg { min-width: 320px; min-height: 5581px; }
.wb_cont_inner { width: 320px; height: 100%; }
.wb_cont_bg { width: 320px; margin-left: -160px; }
.root { height: 4610px; min-height: 5581px; }
#wb_element_instance67 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; top: 17px; left: 0px; min-width: 170px; width: 170px; min-height: 54px; height: 54px; display: block; z-index: 747; }
#wb_element_instance67 img { width: 180px; height: 180px; display: block; position: relative; left: 0px; top: -60px; max-width: inherit; }
#wb_element_instance68 .btn-collapser { display: inline-block; margin-top: 0px; background-color: #ffffff; border-color: #1db53e; }
#wb_element_instance68 .btn-collapser > .icon-bar { background-color: #1db53e; }
#wb_element_instance68 .btn-collapser:hover { background-color: #53db83; border-color: #ffffff; }
#wb_element_instance68 .btn-collapser:hover > .icon-bar { background-color: #ffffff; }
#wb_element_instance68 { top: 30px; left: 170px; min-width: 150px; width: 150px; min-height: 29px; height: 29px; display: block; z-index: 948; }
#wb_element_instance68 ul { background: #ffffff none repeat center center; border-top: 0px none #000000; border-right: 0px none #000000; border-bottom: 0px none #000000; border-left: 0px none #000000; }
#wb_element_instance68 > ul { display: none; }
#wb_element_instance68.collapse-expanded > ul { display: block; float: none; height: auto; overflow: hidden; overflow-y: auto; }
#wb_element_instance68.collapse-expanded > ul > li { display: block; }
#wb_element_instance68.collapse-expanded li > ul { position: static; }
#wb_element_instance68.collapse-expanded li.active > ul { display: block!important; }
#wb_element_instance68.collapse-expanded li.over > ul { display: block!important; }
#wb_element_instance68, #wb_element_instance68 ul { text-align: right; }
#wb_element_instance68 ul ul { background: #ffffff none repeat left top; }
#wb_element_instance68 li { margin: 0px 10px 0px 10px; }
#wb_element_instance68 li a { text-transform: none; border: 0px none #000000; padding: 3px 0px 4px 0px; font: normal normal 22px Tahoma,Geneva,sans-serif; text-decoration: none; color: #1db53e; line-height: 24px; background: transparent none repeat left top; }
#wb_element_instance68 li.over > a, #wb_element_instance68 li:focus > a { border: 0px none #000000; font: normal normal 22px Tahoma,Geneva,sans-serif; text-decoration: none; color: #ffffff; line-height: 24px; background: #53db83 none repeat left top; }
#wb_element_instance68 li.active > a { border: 0px none #000000; font: normal normal 22px Tahoma,Geneva,sans-serif; text-decoration: none; color: #ffffff; line-height: 24px; background: #039903 none repeat left top; }
#wb_element_instance68:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance68:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance68:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance69 p:last-child { margin-bottom: 0; }
#wb_element_instance69 { opacity: 1; top: 20px; left: 0px; min-width: 320px; width: 320px; min-height: 325px; height: 325px; display: block; z-index: 928; }
#wb_element_instance70 { opacity: 1; border-radius: 9000px 9000px 9000px 9000px; -moz-border-radius: 9000px 9000px 9000px 9000px; -webkit-border-radius: 9000px 9000px 9000px 9000px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; top: 230px; left: 210px; min-width: 103px; width: 103px; min-height: 100px; height: 100px; display: block; z-index: 929; }
#wb_element_instance70 img { width: 110.44428329707px; height: 107.22745951172px; display: block; position: relative; left: -2.452380952381px; top: -3.8095238095238px; max-width: inherit; }
#wb_element_instance71 p:last-child { margin-bottom: 0; }
#wb_element_instance71 { opacity: 1; top: 390px; left: 15px; min-width: 270px; width: 270px; min-height: 29px; height: 29px; display: block; z-index: 861; }
#wb_element_instance72 p:last-child { margin-bottom: 0; }
#wb_element_instance72 { opacity: 1; top: 300px; left: 0px; min-width: 310px; width: 310px; min-height: 29px; height: 29px; display: block; z-index: 133; }
#wb_element_instance73 p:last-child { margin-bottom: 0; }
#wb_element_instance73 { opacity: 1; top: 660px; left: 8px; min-width: 290px; width: 290px; min-height: 154px; height: 154px; display: block; z-index: 140; }
#wb_element_instance74 p:last-child { margin-bottom: 0; }
#wb_element_instance74 { opacity: 1; top: 510px; left: 5px; min-width: 300px; width: 300px; min-height: 144px; height: 144px; display: block; z-index: 139; }
#wb_element_instance75 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 1px none #000000; box-sizing: border-box; overflow: hidden; top: 820px; left: 6px; min-width: 300px; width: 300px; min-height: 340px; height: 340px; display: block; z-index: 137; }
#wb_element_instance75 img { width: 340px; height: 340px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance76 p:last-child { margin-bottom: 0; }
#wb_element_instance76 { opacity: 1; top: 1180px; left: 5px; min-width: 302px; width: 302px; min-height: 213px; height: 213px; display: block; z-index: 141; }
#wb_element_instance77 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 1px none #000000; box-sizing: border-box; overflow: hidden; top: 1390px; left: 6px; min-width: 302px; width: 302px; min-height: 340px; height: 340px; display: block; z-index: 145; }
#wb_element_instance77 img { width: 340px; height: 340px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance78 p:last-child { margin-bottom: 0; }
#wb_element_instance78 { opacity: 1; top: 1740px; left: 5px; min-width: 301px; width: 301px; min-height: 434px; height: 434px; display: block; z-index: 143; }
#wb_element_instance79 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; top: 2160px; left: 7px; min-width: 296px; width: 296px; min-height: 360px; height: 360px; display: block; z-index: 146; }
#wb_element_instance79 img { width: 1007px; height: 503.17568438003px; display: block; position: relative; left: -407px; top: -12px; max-width: inherit; }
#wb_element_instance80 p:last-child { margin-bottom: 0; }
#wb_element_instance80 { opacity: 1; top: 2540px; left: 5px; min-width: 299px; width: 299px; min-height: 308px; height: 308px; display: block; z-index: 147; }
#wb_element_instance81 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; top: 3160px; left: 30px; min-width: 254px; width: 254px; min-height: 320px; height: 320px; display: block; z-index: 148; }
#wb_element_instance81 img { width: 254px; height: 349px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance82 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; top: 2820px; left: 30px; min-width: 254px; width: 254px; min-height: 320px; height: 320px; display: block; z-index: 149; }
#wb_element_instance82 img { width: 254px; height: 338.33333333333px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance83 p:last-child { margin-bottom: 0; }
#wb_element_instance83 { opacity: 1; top: 3498px; left: 7px; min-width: 296px; width: 296px; min-height: 252px; height: 252px; display: block; z-index: 150; }
#wb_element_instance84 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; top: 3740px; left: 9px; min-width: 291px; width: 291px; min-height: 220px; height: 220px; display: block; z-index: 155; }
#wb_element_instance84 img { width: 291px; height: 220px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance85 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; top: 0px; left: 0; right: 0; min-height: 500px; height: 500px; display: block; z-index: 132; }
#wb_element_instance85 span { position: absolute; display: block; left: 0; top: 0; width: 100%; height: 100%; background: repeat center top; background-size: cover; }
#wb_element_instance86 { top: 395px; left: 0px; display: block; z-index: 9999; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (min-width: 1200px) {
	#wb_header { height: 189px; }
	#wb_main { height: 5482px; }
	#wb_footer { height: 500px; }
	body, .wb_sbg { min-width: 1200px; min-height: 5484px; }
	.wb_cont_inner { width: 1200px; }
	.wb_cont_bg { width: 1200px; margin-left: -600px; }
	.root { height: 4834px; min-height: 5484px; }
	#wb_element_instance67 { top: 34px; left: 40px; min-width: 350px; width: 350px; min-height: 105px; height: 105px; display: block; overflow: hidden; }
	#wb_element_instance67 img { width: 350px; height: 350px; display: block; position: relative; left: 0px; top: -117px; max-width: inherit; }
	#wb_element_instance68 { top: 71px; left: 440px; min-width: 752px; width: 752px; min-height: 31px; height: 31px; display: block; }
	#wb_element_instance68 ul { background: #ffffff none repeat center center; }
	#wb_element_instance68 .btn-collapser { display: none; }
	#wb_element_instance68 > ul { display: block; }
	#wb_element_instance69 { top: 100px; left: 90px; min-width: 698px; width: 698px; min-height: 275px; height: 275px; display: block; }
	#wb_element_instance70 { top: 120px; left: 920px; min-width: 210px; width: 210px; min-height: 210px; height: 210px; display: block; overflow: hidden; }
	#wb_element_instance70 img { width: 225.17766497462px; height: 225.17766497462px; display: block; position: relative; left: -5px; top: -8px; max-width: inherit; }
	#wb_element_instance71 { top: 330px; left: 930px; min-width: 180px; width: 180px; min-height: 29px; height: 29px; display: block; }
	#wb_element_instance72 { top: 290px; left: 385px; min-width: 430px; width: 430px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance73 { top: 680px; left: 490px; min-width: 615px; width: 615px; min-height: 192px; height: 192px; display: block; }
	#wb_element_instance74 { top: 554px; left: 490px; min-width: 620px; width: 620px; min-height: 103px; height: 103px; display: block; }
	#wb_element_instance75 { top: 540px; left: 95px; min-width: 294px; width: 294px; min-height: 393px; height: 393px; display: block; }
	#wb_element_instance75 img { width: 294px; height: 393px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance76 { top: 1000px; left: 95px; min-width: 654px; width: 654px; min-height: 256px; height: 256px; display: block; }
	#wb_element_instance77 { top: 930px; left: 808px; min-width: 294px; width: 294px; min-height: 393px; height: 393px; display: block; }
	#wb_element_instance77 img { width: 294px; height: 393px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance78 { top: 1360px; left: 96px; min-width: 1007px; width: 1007px; min-height: 384px; height: 384px; display: block; }
	#wb_element_instance79 { top: 1780px; left: 96px; min-width: 1010px; width: 1010px; min-height: 360px; height: 360px; display: block; overflow: hidden; }
	#wb_element_instance79 img { width: 1015px; height: 507.03337447488px; display: block; position: relative; left: -5px; top: -20px; max-width: inherit; }
	#wb_element_instance80 { top: 2180px; left: 95px; min-width: 1002px; width: 1002px; min-height: 384px; height: 384px; display: block; }
	#wb_element_instance81 { top: 2550px; left: 650px; min-width: 360px; width: 360px; min-height: 480px; height: 480px; display: block; }
	#wb_element_instance81 img { width: 360px; height: 480px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance82 { top: 2550px; left: 160px; min-width: 360px; width: 360px; min-height: 480px; height: 480px; display: block; }
	#wb_element_instance82 img { width: 360px; height: 480px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance83 { top: 3076px; left: 96px; min-width: 1024px; width: 1024px; min-height: 264px; height: 264px; display: block; }
	#wb_element_instance84 { top: 3350px; left: 96px; min-width: 1024px; width: 1024px; min-height: 696px; height: 696px; display: block; }
	#wb_element_instance84 img { width: 1024px; height: 696px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance85 { top: 0px; left: 0; right: 0; min-height: 470px; height: 470px; display: block; }
	#wb_element_instance86 { top: 395px; left: 0px; display: block; }
}

@media (max-width: 767px) {
}
